/* Custom Button */

body{
    background-color: #FFF;
}

.box-white{
    background-color: #FFFFFF;
    box-shadow: inset 0 0 10px #ccc;
}

.box-gray{
    margin-bottom: -10px;
    background-color: #F5F5F5;
    box-shadow: inset 0 0 10px #ccc;
    height: 100%
}

.btn-primary, .btn-primary:focus, .btn-primary:hover {
    background-image: linear-gradient(to bottom, #3F8BD4 0px, #3F8BD4 100%);
    background-color: #3F8BD4;
    border-color: #3F8BD4;
}
.btn-warning, .btn-warning:focus, .btn-warning:hover {
    background-image: linear-gradient(to bottom, #ED9D2C 0px, #ED9D2C 100%);
    background-color: #ED9D2C;
    border-color: #ED9D2C;
}

.btn-info, .btn-info:focus, .btn-info:hover {
    background-image: linear-gradient(to bottom, #7F7F7F 0px, #7F7F7F 100%);
    background-color: #7F7F7F;
    border-color: #7F7F7F;
}
    
.text-warning{
    color: #7F7F7F;
}

.text-muted{
    color: #000000;
}

.login-text-info{
    font-family: "arial";
}